curl --request GET \
--url https://api.flare.io/tokens/test \
--header 'Authorization: Bearer <token>'{
"api_key_id": 123,
"organization_id": 456,
"scopes": [
"authenticated",
"apikey",
"firework",
],
"tenant_id": 789,
"user_email": "user@example.com",
"user_id": 42
}
curl --request GET \
--url https://api.flare.io/tokens/test \
--header 'Authorization: Bearer <token>'{
"api_key_id": 123,
"organization_id": 456,
"scopes": [
"authenticated",
"apikey",
"firework",
],
"tenant_id": 789,
"user_email": "user@example.com",
"user_id": 42
}
This endpoint can be used to test the validity of an API token. For more information about authentication, see the API Authentication Guide .Documentation Index
Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt
Use this file to discover all available pages before exploring further.
{
"api_key_id": 123,
"organization_id": 456,
"scopes": [
"authenticated",
"apikey",
"firework",
],
"tenant_id": 789,
"user_email": "user@example.com",
"user_id": 42
}
Was this page helpful?